.shg-box{position:relative}.shg-box>.shg-box-content{z-index:4;position:relative}.shg-box-vertical-center{display:flex;flex-direction:column;justify-content:center}.shg-box-overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3;pointer-events:none}.shg-box-video-wrapper{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:-1}#s-95c6f561-9053-4773-a6da-ccb95918575a{min-height:50px}#s-95c6f561-9053-4773-a6da-ccb95918575a>.shg-box-overlay{background-color:#fff;opacity:0}#s-13bb8d12-a318-4374-a3b3-4244f730b666{padding-top:27px;padding-bottom:27px}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
